/*contactus*/
.banner_top{background: #F1F1F1; padding: 57px 0;}
.banner_top h2{ font-size: 43px; color: #0049FF;}
.wp_title h2 { color: #0049FF; font-size: 36px; }
.meet_wrap { padding: 40px 0 40px }
.meet_wrap .wp_title { margin-bottom: 30px }
.loop_meet { float: left; width: 100%; text-align: center; padding: 10px 0 0 }
.loop_meet img { height: 55px; width: auto }
.loop_meet h2 { font-size: 24px; margin: 28px 0 16px; color: #E50000; text-decoration: underline; }
.loop_meet p a { color: #100F0F; text-decoration: none }
.loop_meet p a:hover { color: #c10320 }
.loop_meet p:last-child { margin: 0; padding: 0px 80px 0 80px; }
.loop_meet ul { list-style: none; margin: 0; padding: 0 }
.loop_meet ul li a { text-decoration: none; color: #100F0F }
.loop_meet ul li a:hover { color: #c10320 }
.loop_meet ul li { margin-bottom: 9px; width: 100%; float: left; }
.loop_meet ul li a i { margin: -3px 20px 0 0!important; width: 15px; height: 17px; color: #4A4A4A; }
.loop_meet ul li.twit { padding-right: 20px; }
.contact_bg { margin-bottom: 50px; padding: 70px 0; background-size: 100% 100% !important }
.contact_bg .container .row { background: #fff }
.contact_bg .container .row .col-md-4 { padding-left: 0 }
.contact_bg .container .row .col-md-8 { padding-right: 25px }
.map_wrap { height: 100%; width: 100% }
.map_wrap img { width: 100%; height: 100% }
.contant_wrap_area { padding-bottom: 50px }
.contant_wrap_area h2 { font-size: 24px; color: #C10320; margin: 44px 0 19px }
.contact_bg .fileds_loop { float: left; width: 100%; margin-bottom: 14px }
.contact_bg .fileds_loop label { margin-left: 20px; margin-bottom: 5px }
.contact_bg .fileds_loop .filed_rp { float: left; width: 100%; position: relative }
.contact_bg .fileds_loop .filed_rp input { border: 1px solid #100F0F; border-radius: 30px; height: 46px; padding: 0 45px; font-size: 14px }
.contact_bg .fileds_loop .filed_rp select { border: 1px solid #100F0F; border-radius: 30px; height: 46px; padding: 0 45px; font-size: 14px; background: url(../images/arrow_drop.png) no-repeat; background-position: 95% 50% }
.contact_bg .fileds_loop .filed_rp img { position: absolute; top: 13px; left: 20px; height: 19px }
.contact_bg .fileds_loop .filed_rp textarea { border: 1px solid #100F0F; border-radius: 30px; height: 166px; padding: 0 46px; font-size: 14px; padding-top: 8px }
.contact_heading h2 { color: #E50000; padding-bottom: 20px; font-size: 36px; }
.map_heading h2 { color: #E50000; padding-bottom: 20px; font-size: 36px; padding-left: 30px; }
.contact_form{background: #F1F1F1;padding: 40px 0 40px 0;}
.wp.contact_wpa .form-control { border: 4px solid #0049FF; height: 40px; margin-bottom: 10px; border-radius: 0; background: #F1F1F1; }
.wp.contact_wpa textarea.form-control { height: 150px; resize: none; }
.contact_form .contact_wpa label { margin-left: 10px; margin-bottom: 7px; }
.contact_form .contact_wpa .contact_btn{padding-top: 20px;}
.contact_form .map_wrap img { height: 84%; object-fit: cover; width: 100%; }
.contact_wrap .contact_offer{ background: url(../images/Group-14022.webp); height: 180px; margin: 0px 0 0px 0; background-position:center bottom; }
.contact_wrap .offer {
	color: #fff;
	text-align: center;
}
.contact_wrap .percent {
	font-size: 50px;
	font-weight: 600;
	top: 10px;
	position: relative;
}
.contact_wrap .unlock {
	padding-right: 175px;
	font-weight: 600;
	font-size: 18px;
	height: 0px;
	position: relative;
	top: 38px;
	left: -43px;
}
.contact_wrap .off-sale {
	font-size: 16px;
	font-weight: 700;
	position: absolute;
	top: 23px;
}


.contact_wrap .inner_title {
	position: absolute;
	transform: translate(-50%, 13%);
	left: 50%;
	width: 57%;
}


.contact_wrap .offer_btn {
	position: absolute;
	top: 50%;
	transform: translate(27%,-46%);
	float: right;
	right: 0;
}

.contact_wrap .offer_new_wrap {
	float: left; padding-top: 7px;
}

.contact_wrap .travel { font-size: 30px; word-spacing: 5px; letter-spacing: 9px; }
.contact_wrap .offer-center {  position: relative; }
.contact_wrap .offer_btn .btn.btn_red { margin-top: 20px;  font-size: 18px;}
.loop_meet p span a img { height: 35px; padding-right: 5px; }

/*Term & Conditions*/

.content_wrap { padding: 40px 0 0 }
.content_wrap .wp_title { margin-bottom: 28px }
.content_wrap p span { color: #C1272D }
.content_wrap p { margin: 0 }
.content_wrap ol { list-style: decimal-leading-zero; padding: 0 0 0 27px; margin: 0; width: 100%; float: left;}
.content_wrap ol li::marker { color: #E50000 }
.content_wrap .inner_title h2 { color: #0049FF; font-size: 24px; }
.inner_title h2 { font-size: 24px; position: relative; display: inline-block; margin: 28px 0 0; }
.term{ position: relative; }


.inner_title { position: relative; }

.inner_bottom{ position: relative; display: inline-block; padding-bottom: 10px; margin: 35px 0 20px; }
.inner_title img { padding: 0 10px 4px 0px; height: 30px; }
.content_wrap li p { padding-left: 7px; }
.privacy_wrap li p { padding-left: 23px; }

/*faq*/
.faq_title h2 { text-align: center; padding: 10px 0 10px 0; color: #0049FF; }
.faq_wrap .accordion-item { border: none; border-radius: 0 !important; margin-bottom: 20px; float:left; width:100% }
.faq_wrap .accordion-item .accordion-button { box-shadow: none; margin-bottom: 9px }
.faq_wrap .accordion-button { display: block; padding: 0; background: transparent }
.faq_wrap .accordion-item .accordion-body { padding: 0 }
.faq_wrap .accordion-flush .accordion-item .accordion-button { border-radius: 0; background: #F6F6F6; color: #4A4A4A; font-size: 24px; height: 100px; padding: 0 15px; }
.faq_wrap .q_wrap span { font-size: 76px; color: #E50000; font-family: 'product_sansbold';}
.faq_wrap .a_wrap span { font-size: 76px; color: #555555; font-family: 'product_sansbold';}
.faq_wrap .q_wrap p {  display: inline; padding: 30px 25px; position: absolute; font-size: 24px; font-family: 'product_sansbold';}
.faq_wrap .accordion-flush .accordion-collapse { border-width: 0; position: relative; float:left; width:100%; }
.faq_wrap .a_wrap p { display: inline; padding: 30px 0 0px 0;  float: right; width: 91%; margin-bottom:0px; }
.faq_wrap .q_wrap img { margin-top: -20px; }
.faq_wrap .a_wrap img { margin-top: 6px; }
.faq_wrap .container.accordion-body.a_wrap { padding: 0 15px; margin: 0px 0; float: left; width: 100%;}
.faq_wrap .faq_offer{ background: url(../images/faq.webp)no-repeat; height: 446px; margin: 15px 0 40px 0; background-size: 111% 100%; }
.faq_wrap .offer { text-align: center; transform: translate(0, 60px); left: 250px; position: absolute; }
.faq_wrap .percent { font-size: 143px; font-weight: 600; color: #0049FF; font-family: 'product_sansbold'; }
.faq_wrap .unlock { font-weight: 600; font-size: 45px; top: 80px; position: absolute; left: -145px; }
.faq_wrap .off-sale { font-size: 45px; font-weight: 700; position: absolute; top: 55px; margin-left: -20px; color: #4A4A4A; }
.faq_wrap .travel { font-size: 27px; letter-spacing: 6px; }
.faq_wrap .offer-center { height: 165px; position: relative; }
.faq_wrap .offer_btn .btn.btn_red { margin-top: 30px; width: 332px; font-size: 21px; right: 30px; position: absolute; }


/*about-us*/

.about_wrap .about_bg .container-fluid {padding: 0;}
.about_wrap { position: relative; }
.about_bg:before { position: absolute; content: ''; width: 100%; height: 289px; background: #2C55BD; z-index: -1; }
.about_wrap .about_wp img { width: 100%; height: 100%; padding: 40px 50px 0 50px; }
.about_wrap .about_wp p { padding: 30px 50px 20px 50px; text-align: center;}
.about_meet .meet_image img { width: 100%; height: 100%; padding: 15px 10px 15px 6px; border-left: 7px solid #E50000; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
.about_meet .meet_border { border: 1px solid #CCCCCC; margin-bottom: 45px; border-radius: 5px; width: 80%; margin-right: 20%;     padding-right: 20px; }
.about_meet .meet_border .title h2 { padding: 50px 0px 0px 0px; color: #E50000; font-size: 24px; }
.about_meet .meet_border .col-md-4 { padding-right: 0; }
.park_meet .meet_image img { width: 100%; height: 100%; padding: 15px 6px 15px 10px; border-right: 7px solid #E50000; border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.park_meet .meet_border { border: 1px solid #CCCCCC; margin-bottom: 30px; border-radius: 5px; width: 80%; margin-left: 20%; }
.park_meet .meet_border .title h2 { padding: 50px 0px 0px 0px; color: #E50000; font-size: 24px; }
.park_meet .park_description { padding: 0 0 0 25px; }


/*My booking*/

.booking.form_wrap .form_feld_loop:nth-child(1) { width: 20%; }
.booking.form_wrap .form_feld_loop:nth-child(2) { width: 20%; }
.booking.form_wrap .form_feld_loop:nth-child(4) { width: 20%; }
.booking.form_wrap .form_feld_loop:nth-child(5) { width: 20%; }
.booking.form_wrap .or_div h2 { top: 33px; position: relative; padding: 0 28px 0 15px; font-size: 32px; font-style: italic; font-family: 'product_sansbold'; }
.booking.form_wrap .d-flex { padding: 0; }

.booking_table .col-md-12 { padding: 0; }
.booking_wrap .booking_offer{ background: url(../images/booking.webp); height: 446px; margin: 15px 0 40px 0; }
.booking_wrap .offer { text-align: center; transform: translate(0, 60px); left: 250px; position: absolute; }
.booking_wrap .percent { font-size: 143px; font-weight: 600; color: #fff; font-family: 'product_sansbold'; left: 20px; position: absolute; }
.booking_wrap .unlock { font-weight: 600; font-size: 45px; top: 80px; position: absolute; left: -145px; color: #fff;}
.booking_wrap .off-sale { font-size: 45px; font-weight: 700; position: absolute; top: 70px; color: #fff; padding-left: 58px; }
.booking_wrap .travel { font-size: 55px; letter-spacing: 11px; color: #fff; position: relative; right: 145px; }
.booking_wrap .offer-center { height: 165px; position: relative; }
.booking_wrap .offer_btn .btn.btn_red { margin-top: 30px; width: 317px; font-size: 21px; position: absolute; left: -142px;}


.booking_table{margin-bottom:50px}
.booking_table .table-responsive{box-shadow:0 0 7px #1c1c1c24;border-radius:0}
.booking_table .table-responsive .table.table-bordered{margin:0}
.booking_table thead tr th{background:#E50000;border:0;color:#fff;font-size:15px;vertical-align:middle; padding: 20px 13px;}
.booking_table thead tr th:first-child{width:120px}
.booking_table thead tr th:nth-child(2){width:145px}
.booking_table thead tr th:nth-child(4){width:115px}
.booking_table tbody tr td{font-size:16px;font-weight:bold;padding:20px 9px;text-align:left; border: 0;}
.booking_table tbody tr td:first-child{color:#ea1c27}
.booking_table tbody tr td:last-child{width:130px;justify-content:center;display:flex}
.booking_table tbody tr td ul li{margin:0 5px}
.booking_table tbody tr td ul li img{width:20px;}
.booking_table tbody tr:nth-child(2n){background:#F7F7F7}
.booking_table tbody tr td:nth-child(4){ padding: 22px 20px;}
.moreInfoPopup .close img { height: 25px; width: 25px; }
#popup-modal .close img{ position: relative; cursor: pointer;  border-radius: 20px; height: 25px; width: 25px; }

#review-modal .close img { position: relative; cursor: pointer; bottom: 47px; right: 223px; border-radius: 20px; opacity: 1; height: 25px; width: 25px; }


.moreInfoPopup .close {
	position: absolute;
	left: 50%;
	top: -30px;
	transform: translate(-50%,0);
}


.moreInfoPopup .modal-header { display: block; }
.moreInfoPopup .book_now{ position: relative; left: 0; }
#popup-modal img { width: 100%; }
#footer .bottom_footer ul li a:hover { color: #c10320 !important; }
#footer .col-md-4 ul li a:hover { color: #c10320; }
#header nav.navbar.navbar-expand-lg { box-shadow: 0 3px 6px 0 rgba(0,0,0,.2); }
form#unsubscribe-form{margin: 0 auto;}
#footer .col-md-4 ul li span a { display: contents; }
.meet_wrap .loop_meet a { color: #4A4A4A; text-decoration: none; }
.meet_wrap .loop_meet a:hover { color: #c10320; }
.review-wrap .form-control { border: 4px solid #0049FF; border-radius: 0; }
#unsubscribe-form .form-control { border: 4px solid #0049FF; border-radius: 0; }
.loop_meet p span a i { font-size: 25px; border: 2px solid; border-radius: 25px; padding: 6px; height: 40px; width: 40px; margin-right: 5px; }
form#popup-form h4 { font-size: 16px; text-decoration: underline; text-align: center; padding: 10px 0; }
form#popup-form h3 { font-size: 19px; }
div#popup-modal .modal-header { padding: 0; height: 0;}
form#popup-form .form-control { border: 4px solid #0049FF; border-radius: 0; width: 73%; margin: 20px auto; }
form#popup-form { padding: 0; }
div#popup-modal .modal-body { padding: 0 0 25px 0; }
#popup-modal .btn.btn_red { margin: 20px; }
#popup-modal .modal-content { border-radius: 0; }

.form_wrap_container .form_wraps .title.first h2::after { position: absolute; content: ""; background: #0049FF; width: 266px; height: 3px; bottom: -4px; left: 50%; transform: translateX(-50%); }
.wp.contact_wpa #subject { background: url(../images/sel-arrow.png) no-repeat; background-position: 92% center; }
.discount_form label { padding-bottom: 4px; }
.discount_form { padding: 20px 10px; }
.review-wrap label { padding-bottom: 4px; }
.review-wrap { padding-top: 20px; }
#footer .col-md-4.second ul li:last-child span { width: 84%; float: right; word-wrap: break-word; }
.loop_meet.phone p { padding: 0 40px 0 40px; height: 10px; }
div#moreInfo-modal-244 { padding-top: 20px; }
#popup-modal .close { position: absolute; left: 50%; top: -28px;	transform: translateX(-50%); }

.form_wrap .form_feld_loop .form-control.code { cursor: text; }


.form_wrap_container .form_wraps .form .field_loop .form-control::placeholder { height: 20px; }
#popup-form #reveal-code{ padding: 15px;margin: 10px 140px;border: solid rgb(0, 73, 255);font-size: 24px; }

#editBooking .field_loop select { background: url(../images/sel-arrow.png) no-repeat; background-position: 97% center; }

#editBooking .field_loop .form-control::placeholder { height: 20px; }

/* #editBooking .modal-footer { display: block; margin: 0 auto; } */

.slider_wrap { margin: 0 0 60px 0; }

